This is a migrated thread and some comments may be shown as answers.

Install defaults to wrong VS version

1 Answer 42 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
Eric
Top achievements
Rank 1
Eric asked on 17 Jul 2008, 06:34 PM
I have both VS2005 and VS 2008 on my vista development box. The RadControl is defaulting to VS2005. I need it to install in VS2008.

I re-ran the toolbox install which did not change anything.

What do you suggest?

1 Answer, 1 is accepted

Sort by
0
Paul
Telerik team
answered on 18 Jul 2008, 07:27 AM
Hi Eric,

Please go through the following help article for details on the matter - Adding RadControls to the Visual Studio 2008 Toolbox.


Best wishes,
Paul
the Telerik team

Instantly find answers to your questions at the new Telerik Support Center
Tags
General Discussions
Asked by
Eric
Top achievements
Rank 1
Answers by
Paul
Telerik team
Share this question
or